Subject: [IPsec] #126: Is ikev2bis section 1.7 complete?

From: Paul Hoffman <[email-masked]>
Date: Thu, 10 Dec 2009 08:15:20 -0800

Section 1.7 lists notable changes from RFC 4106. Those of us making those changes may have forgotten to also update section 1.7.

As you are doing the WG LC review of the ikev2bis document, if you come across anything that you think is a notable change to IKEv2, please check if it is listed in section 1.7; if it is not, please reply on this thread. Thanks!

--Paul Hoffman, Director
--VPN Consortium